> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Mcp Delete

> Terminate an MCP session.



## OpenAPI

````yaml /openapi-v1.json delete /api/v1/mcp
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/mcp:
    delete:
      tags:
        - MCP
      summary: Mcp Delete
      description: Terminate an MCP session.
      operationId: core_api_v1_controllers_mcp_mcp_delete
      parameters: []
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````